Bug 70773 - RFE: Open Office 1.0 setup routines do not set paper size intelligently
RFE: Open Office 1.0 setup routines do not set paper size intelligently
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: openoffice.org (Show other bugs)
beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 22:52 EDT by R P Herrold
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 07:07:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2002-08-04 22:52:59 EDT
RFE: Open Office 1.0 setup routines do not set paper size intelligently

-----------------

In the prime Red Hat market (the US), the Open Office setup does not default
paper size to US Letter, rather chosing A4

-- If the Timezone is GMT-0400 through GMT-0800 and the Keyboard language is
English, the proper default paper size is US Letter
Comment 1 Jakub Jelinek 2002-08-21 09:37:30 EDT
Using timezone to find out what paper size to use is a bad idea.
LC_PAPER locale category is there for a reason.
openoffice-1.0.1-5 will set the default paper size based on locale setting.
Comment 2 Jakub Jelinek 2002-08-26 07:07:27 EDT
Should be fixed in 1.0.1-5.
Comment 3 Jay Turner 2002-08-30 00:15:43 EDT
Fix confirmed with openoffice-1.0.1-5 . . . guess someone else will make sure
that we are setting LC_PAPER.

Note You need to log in before you can comment on or make changes to this bug.